---
date: 2023-12-25
title: merr chrismas
tags: [lántas, conlangs, fursona]
conlang: laantas
summary: |
  how to say "merr chrismas" in my conlang lántas.

  if you don't care about the details, the answer is
  “ufit þulkusimari”.
...

# just tell me how to say it please

sure thing. here.

:::glosses
- ufit þulkusimsari
- [ˌufit ˈθuɫkɔsĩsɐʒi]
- ufi-t þulkusi-m-sa-ri
- cozy-GEN midwinter-DEF-AD-PRL
- (be) cozy during midwinter
:::


# details

now i am not a huge fan of putting christianity into my conlang, which is
hopefully understandable. but having a midwinter festival sounds cute. the days
are finally getting longer! you made it through the worst part! and so on. so
that's what this is. i think it probably takes place the day after the solstice,
but with several days of festivities, so that there is still a little overlap
with the _other_ winter holiday. it's still appropriate to say it today.

## seasons

| time     | name          |              | pron.        | translation |
|----------|---------------|--------------|--------------|-------------|
| nov--jan | `{#igisim}`   | `{igisim}`   | `[ˈiʝɛsĩ]`   | the freeze  |
| feb      | `{#susurum}`  | `{susurum}`  | `[ˈsusʊrõ]`  | the melt    |
| mar--may | `{#šangubam}` | `{šangubam}` | `[ˈʃaŋɡɔvɑ̃]` | the bloom   |
| jun--aug | `{#guwanḿ}`   | `{guwanḿ}`   | `[ˈɡɔwɑnm̩]`  | the sun     |
| sep--oct | `{#santum}`   | `{santum}`   | `[ˈsantõ]`   | the rain    |

- in between `{!igisim}` (winter) and `{!šangubam}` (spring), the month of
  february is considered a transition between the two, `{!susurum}`.
- as a result, `{!santum}` (autumn) is only two months long.
- `{!šangubam}` comes from `{!šani}` (flower) and `{!guba}` (grow, thrive).

## putting it together

the word "midwinter", without any inflections, is `{!þulkusim}`, which comes
from `{!þulku}` "be deep" and `{!igisim}`. unusually for lántas, `{!þulku}` is a
verb, rather than a noun. why? who knows.

::: {.aside .floating}
on that page, where you see a `{ƶ}`, replace it with `{þ}`. i haven't got round
to updating that yet. it also has the ugly text until i redraw `{!č\ ǧ\}`, since
at least if it's all ugly it's consistent. sorry about that.
:::

the suffix `{!–sari}` is actually a pair of two suffixes, which together mean
through, or during. the details of the whole situation are [here][loc], but it
is a cool two-dimensional system based on a thing that can be found in some
languages of the caucasus. the `{!–m}` on the end (of all these words so far,
actually) is "the". so the full form `{!þulkusimsari}` means "during midwinter".

now, for `{!ufit}`. there is a small, but technically non-zero, chance that you
remember the word `{!uf{a}t}` from [here][hallow], with the meaning of "warm".
this is actually the same word, but a bit cutesy. so, cozy.

the implied verb in this sentence is `{!iksaha}`, like before. this is an
auxiliary verb for requests. for example, if `{!šikkúha}` means "you are going",
then `{!šikkúm iksaha}` means "please go away". the `{–ha}` here means "you"
(singular). here it's dropped because the phrase is long enough already to be
easily understood.

so in the end, you get `{!ufit þulkusimsari}`, meaning "[stay] cozy during the
midwinter".


::: {.twocol-grid .light}
<figure class=hasborder>
<a href=https://gallery.niss.website/main/niss/2023-12-25-merr-crismas/>
<img src=chrismas/1.webp>
</a>
</figure>

::: {.glosses .left}
- þugusim ai
- [ˈθuɣɔsĩm‿ai]
- þugusi-m ai
- miwiner-DEF be
- it crismas
:::

<figure class=hasborder>
<a href=https://gallery.niss.website/main/niss/2023-12-25-merr-crismas/>
<img src=chrismas/2.webp>
</a>
</figure>

::: {.glosses .left}
- ufi þugusinhari
- [ˌufi ˈθuɣɔsĩŋxɑʒi]
- ufi-(t) þugusi-m-hari
- cozy-(GEN) miwiner-DEF-DURIN’
- merr crismas
:::
:::

[loc]: https://lang.niss.website/laantas/nouns.html#locational-cases
[hallow]: https://cohost.org/niss/post/3366713-ufat-iksaha
